<?php if (!defined('SHUIPF_VERSION')) exit(); ?>
<Admintemplate file="Common/Head"/>
<body>
<div class="wrap">
  <div id="home_toptip"></div>
  <h2 class="h_a">系统信息</h2>
  <div class="home_info">
    <ul>
      <volist name="server_info" id="vo">
        <li> <em>{$key}</em> <span>{$vo}</span> </li>
      </volist>
    </ul>
  </div>
  <h2 class="h_a">开发团队</h2>
  <div class="home_info" id="home_devteam">
    <ul>
      <li> <em>版权所有</em> <span>www.abc3210.com</span> </li>
      <li> <em>负责人</em> <span>水平凡</span> </li>
      <li> <em>联系邮箱</em> <span>admin@abc3210.com</span> </li>
    </ul>
  </div>
</div>
<!--升级提示-->
<div id="J_system_update" style="display:none" class="system_update"> 您正在使用旧版本的ShuipFCMS，为了获得更好的体验，请升级至最新版本。<a href="">立即升级</a> </div>
<script src="{$config_siteurl}statics/js/common.js?v"></script> 
<script>
$("#btn_submit").click(function(){
	$("#tips_success").fadeTo(500,1);
});
//获取升级信息通知
$.ajax({
    url: "{:U('Public/public_notice')}",
    dataType: "json",
    success: function (data) {
    	var r = data.data;
    	if (r.notice) {
    		$('#J_system_update').show();
    		$('#J_system_update').html(r.notice + "<a href='" + r.url +"'>立即升级</a>");
    	}
    },
    error: function () {
    }
});
</script>
</body>
</html>